@media screen and (min-width: 850px) {
  body {
    background: url(../img/guacwalk_map.png) no-repeat center;
    background-size: cover;
    width: 100vw;
    height: 100vh;
    cursor: none;
    margin: 0px;
  }

  .spotlight {
    position: absolute;
    height: 100vh;
    width: 100vw;
    background-image: radial-gradient(
      circle,
      transparent 160px,
      rgba(0, 0, 0, 0.85) 200px
    );
  }

  #wrapper {
    display: none;
  }
  #map {
    display: none;
  }
}

body {
  background-size: cover;
  width: 100vw;
  height: 100vh;
  margin: 0px;
  background-color: green;
}

.mobile {
  display: flex;
  justify-content: center;
  align-items: center;
  background: radial-gradient(
    circle,
    transparent 160px,
    rgba(0, 0, 0, 0.85) 200px
  );
}

#wrapper {
  width: 100vw;
  height:50vh;
  overflow: hidden;
  margin-top: 50%;
  border-radius: 50%;
  position: fixed;
}

#map {
  position: relative;
}

#map img {
  background-size: 100px 100px;
  border: 10px;
  width: 2000px;
  height: 2000px;
}
